/**
 * sessionStorage
 */
// sessionStorage获取数据
export function s_getItem(key) {
  return window.sessionStorage.getItem(key);
}

// sessionStorage添加数据
export function s_setItem(key, value) {
  window.sessionStorage.setItem(key, value);
}

//sessionStorage移除数据
export function s_removeItem(key) {
  window.sessionStorage.removeItem(key);
}

// sessionStorage清楚所有数据
export function s_clear() {
  window.sessionStorage.clear();
}

/**
 * localStorage
 */
// localStorage获取数据
export function l_getItem(key) {
  return window.localStorage.getItem(key);
}

// localStorage添加数据
export function l_setItem(key, value) {
  window.localStorage.setItem(key, value);
}

// localStorage移除数据
export function l_removeItem(key) {
  window.localStorage.removeItem(key);
}

// localStorage清楚所有数据
export function l_clear() {
  window.localStorage.clear();
}